<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJBBVRkg60ggqzeRU5RLMaQv7E4zMihSFf2gT5JS1WRa1khMBERIgsixSCdLMtAPTfQND+HshBKTWVpiWWypzR5tfu55/Y5YYCg==</string>
</map>
